Skip to main content

This site requires you to update your browser. Your browsing experience maybe affected by not having the most up to date version.

Archive /

Our old forums are still available as a read-only archive.

Moderators: martimiz, Sean, biapar, Willr, Ingo, simon_w

PHP5 install problem


Reply


2 Posts   1100 Views

Avatar
cst810

Community Member, 1 Post

18 November 2007 at 4:06am

Good morning.

I'm trying to install SS 2.1.1 and everything checks out ok except the PHP install. I get a message saying I have PHP5 installed on the server, but then it's followed by a message saying I need PHP 5.x.x. This is the only thing holding up the install. Is there a way around this so I can get the software installed?

Thanks
Clesha

Avatar
Sean

Forum Moderator, 922 Posts

18 November 2007 at 1:14pm

Hi there,

What version of PHP5 is installed on the server?

Sean